Page MenuHomePhabricator

Cleanup maps.beta.wmflabs.org
Closed, ResolvedPublic

Description

There is a number of minor issues with our demo service in labs that should be easy to cleanup.

  • Automate auto-start of the service on reboot
  • Create a separate github repo for leaflet-only simple service
  • Add proper copyright info string at the bottom
  • Set title of the demo page
  • In chrome, the map frame is longer than the screen height

Event Timeline

Yurik created this task.Aug 21 2015, 9:01 PM
Yurik raised the priority of this task from to Needs Triage.
Yurik updated the task description. (Show Details)
Yurik added a project: Maps-Sprint.
Yurik added subscribers: Yurik, MaxSem.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 9:01 PM
Tfinc moved this task from Backlog to To-do on the Maps-Sprint board.Aug 25 2015, 9:55 PM
MaxSem closed this task as Resolved.Sep 2 2015, 6:49 PM
MaxSem claimed this task.

Done. Created https://github.com/MaxSem/maps-demo for demo, now served with Apache. Uses a copyright message that's good for now, but I also created T111224 for nuances.

MaxSem moved this task from To-do to Done on the Maps-Sprint board.Sep 2 2015, 6:50 PM
Yurik added a project: Maps.Nov 7 2015, 7:34 AM
Restricted Application added a project: Discovery. · View Herald TranscriptNov 7 2015, 7:34 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript